.wrapper {
    max-width: 1440px;
    margin: auto;
}

.show-mob {
    display: block;
    @include desktop() {
        display: none;
    }
}

.verified-img {
    position: relative;
    
    img {
        &:first-of-type {
            width: 56px;
        }
        &:last-of-type {
            position: absolute;
            width: 25px;
            top: 0;
            bottom: 0;
            right: -10px;
            margin: auto;
        }
    }
}
